"use client";

import { useTranslations } from "next-intl";
import { useEffect } from "react";

export default function Page() {
  const t = useTranslations();

  useEffect(() => {
    alert(t("platformWarning"));

    window.location.href = "https://discord.gg/cSr9SGB4Yb";
  }, [t]);

  return null;
}
